---
ticket_activity:
  title: Stato Ticket
  content: >
    Selezionare un intervallo di date per generare nel grafico e nella tabella (cf. <span class="doc-desc-title"> Statistics</span>) qui sotto qualsiasi informazione corrispondente per quelle date. Il grafico sottostante rifletterà sempre un'ampia panoramica dei dati di tutto il sistema (cioè, la popolazione). Tuttavia, puoi navigare nella la tabella <span class="doc-desc-title"> statistica</span> sottostante per mettere a fuoco un soggetto più ristretto di interesse (ad es., dipartimento, argomenti o personale). Inoltre, si possono esportare tutti i dati attualmente visualizzati nella tabella <span class="doc-desc-title"> statistiche</span>.
report_timeframe:
  title: Rapporto del periodo compreso nell'intervallo di date
  content: >
    Scegli una data di inizio per i dati di esempio desiderati, utilizzando il selezionatore data. Poi, scegli l'intervallo di tempo a partire da quella data per definire la data di fine per i dati di esempio.
statistics:
  title: Statistiche
  content: >
    Visualizza l'argomento di interesse cliccando sulla scheda appropriata per mostrare l'esempio specifico di dati. All'interno della tabella, i cerchi rappresentano le dimensioni dei dati nominali. Pertanto, più grande è il numero in una cella particolare, più grande sarà il circolo adiacente.
opened:
  title: Aperto
  content: >
    Tickets that were originally opened having the Department or Help Topic on the ticket, or the number of tickets an Agent has opened on behalf of a User.
assigned:
  title: Assegnato
  content: >
    Tickets that have been assigned to either an Agent or a Team. The number reflects tickets that are manually assigned to agents or teams, claimed tickets, and tickets assigned from ticket filters/other auto-assignment rules.
overdue:
  title: Scadute
  content: >
    Tickets that have been marked ‘Overdue’ by the system. Tickets are marked Overdue when they have violated the SLA Plan to which they belonged, causing them to have a status of ‘Open’ past their Due Date.
closed:
  title: Chiuso
  content: >
    The number of Tickets that are currently in the Closed status.
reopened:
  title: Riaperto
  content: >
    The total number of times a ticket was Reopened. Tickets are reopened whenever their status is changed from Closed to Open.
deleted:
  title: Eliminato
  content: >
    The amount of tickets that have been deleted.
service_time:
  title: Tempo di lavorazione
  content: >
    Refers to the duration of time that begins at the opening of a ticket and ends when the ticket is closed. The Service Time column measures the average Service Time per ticket, in hours.
response_time:
  title: Tempo di risposta
  content: >
    Shows an average response time by an Agent, in hours, to ticket correspondence.
